Questions about upgrading packages, systems or hardware.

learn more… | top users | synonyms (5)

1
vote
1answer
6 views

Hard crash when playing media

I recently upgraded to Ubuntu 16.04 from 15.10. Ever since the upgrade I am having problems playing video files in VLC and Kodi. Totem works fine. The video will start playing but fairly quickly ...
0
votes
0answers
18 views

How do I recover 14.04 from “no root file system is defined” while upgrading to 16.04?

This is a problem. I tried to upgrade from 14.04.03 LTS to 16.04 LTS without backing up. (Sorry, my backup drive was full and I didn't know how to restore it.) I used a DVD to upgrade it, and ...
-3
votes
0answers
17 views

Installation Ubuntu with along Windows [duplicate]

How can I install Ubuntu OS along windows operating system. Please give me instructions.
1
vote
0answers
15 views

trying to upgrade from 15.10 to 16.04 but I got error

I tried to do it but I got these massages which are and also
2
votes
3answers
3k views

Trying to upgrade to 16.04 from 15.10, but “the required dependency 'apt (>= 1.0.10.2ubuntu2)' is not installed”?

I tried sudo apt-get update, but got E: Could not get lock /var/lib/apt/lists/lock - open (11: Resource temporarily unavailable) E: Unable to lock directory /var/lib/apt/lists/ E: Could not get lock ...
1
vote
1answer
371 views

bluetooth problem after upgrade from ubuntu 14 to 16.04

after upgrade to ubuntu 16.04 i can't turn on bluetooth on my laptop . try reinstall bluez and other bluetooth application same as blueman and bluetooth but don't solve problem service bluetooth ...
1
vote
0answers
11 views

Rolling back an application upgrade

I don't think an actual rollback or system restore exists in Linux/Ubuntu, so I'm looking at other options to reverse a recent browser upgrade. I would like to revert to a slightly older version of ...
2
votes
1answer
6k views

How to install, fglrx on (K)ubuntu 15.04 ? Starting version 219 AMD R9 290x

i have upgraded my Ubuntu 14.10 to Kubuntu 15.04 and as i thought the graphics driver would mess up. I am looking for a step-by-step tutorial how to install fglrx on Kubuntu 15.04. On 14.04 i had ...
-1
votes
0answers
13 views

can I upgrade from 14.4 to 16 from usb

unable to connect to internet since upgrade to 14.4 may 2015 can I download 16 to a usb stick and upgrade the non functioning 14.4
2
votes
2answers
551 views

Upgrade to 16.04 LTS from ubuntu server 14.04 LTS with ubuntu-zfs

I have a storage server running Ubuntu Server 14.04 LTS. I have ubuntu-zfs installed on it and I already use ZFS as my files system for the stored data. I am trying to look into what issues i might ...
4
votes
2answers
8k views

How to fix Ubuntu 14.04 LTS login screen hangs with “logging in…”

Anyone have suggestions for this: I upgraded my Ubuntu system to 14.04, and the upgrade failed miserably. I was forced to restart the system in order to get to a login. After following several ...
0
votes
1answer
144 views

IS RadeonDriver support for ubuntu 16.04 [duplicate]

I am a Amd user of Ubuntu 14.04 LTS. I want to upgrade to Ubuntu 16.04 LTS. After referring some sites, I found that Ubuntu 16.04 LTS doesn't have drivers which will support RadeonDriver. According ...
2
votes
0answers
22 views

upgrade process stuck for too long while Preparing to unpack …/mysql-server-5.7_5.7.12-0ubuntu1.1_amd64.deb

I tried to do upgrade and its been unpacking for too long (20 minutes) is it normal?, not responding to ctrl+C too.What to do next? shubhendu@shubhendu-HP-Pavilion-g6-Notebook-PC:/opt$ sudo apt-get ...
1
vote
1answer
4k views

Boot failure after upgrade /dev/mapper/isw…Volume01 does not exist

I upgraded to 12.04 and now my system won't boot. It complains about /dev/mapper/isw...Volume01 does not exist and drops me to busybox. cat /proc/cmdline tells me it is indeed trying Volume01. ...
0
votes
2answers
349 views

Doesn't start up properly after upgrade

I cannot enter my desktop after an update last night. I realize that they was add another release version(lines) in the GRUB. How can I fix the problem? should I run update again using recovery mode? ...
0
votes
1answer
68 views

Unable to connect to WiFi after the upgrade to Ubuntu 14.04 LTS

I was previously running Ubuntu 12.04.5 LTS and have just upgraded to Ubuntu 14.04 LTS, and after the upgrade my WiFi driver is no longer working. I know that is vague, so for further insight what I ...
-1
votes
0answers
20 views

Problem occurs During installing ubuntu 16.04 apps using terminal and software center

recently I installed ubuntu 16.04,when i'm trying to install any application (eg: synaptic ) using sudo apt-get install synaptic this problem occurs: when i tried to install synaptic from : https://...
0
votes
1answer
25 views

setuptools must be installed to install from a source distribution

I am trying to install pywavelets lib I gave a command pip install pywavelets It gave me a error setuptools must be installed to install from a source distribution. Checking with this error I saw ...
0
votes
1answer
5k views

How to upgrade Xampp to the newest version

This might seem like a silly question but by golly I've tried and tried for a whole week and no results. I don't know if it's something wrong with my queries, or too much "Install Xampp" clutter in my ...
0
votes
2answers
1k views

New software centre won't run after 16.04 upgrade

The new "software centre" won't run after my upgrade to 16.04 last night. Trying it from the unity bar - nothing happens. I read that it should be running gnome's software manager. Trying from the ...
0
votes
0answers
25 views

How to fix upgrade (error processing package util-linux)

aakash@aakash-desktop:~$ sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done You might want to run 'apt-get -f install' to correct ...
0
votes
1answer
130 views

Unable to install or upgrade after an upgrade to 16.04 with gcc-doc error [duplicate]

I'm kind of new to Ubuntu. A couple of days ago, I upgraded to 16.04 from 14.04. After the upgrade, I can neither install new software nor upgrade OS. When I enter sudo apt-get upgrade I get this ...
0
votes
2answers
31 views

Can I install the latest version of Ubuntu [duplicate]

Processor: Intel(R) Pentium(R) M processor 1.70GHz 1.70GHz 32 bit operating system 36.3 free of 55.7 GB Windows 7 HP Home Edition HP pavallon dv1000. ( can i get the latest ...
2
votes
0answers
19 views

What to do when mandb fails to update index cache during update?

I ran a dist-upgrade today and this was the output: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following packages ...
0
votes
0answers
17 views

dpkg: error processing package initramfs-tools

Error while updating the system. I try: sudo apt-get upgrade and sudo apt-get install -f Output: Setting up initramfs-tools (0.122ubuntu8.1) ... update-initramfs: deferring update (trigger ...
0
votes
1answer
8k views

Restore Xorg core and config files ubuntu 14.04

This question is a follow up on this one. I have recently upgraded from Ubuntu 12.04 to 14.04 and xserver broke during the process. I have tried reinstalling from the command line running the ...
0
votes
0answers
34 views

sudo apt-get upgrade not upgrading some packages [duplicate]

sudo apt-get upgrade is not upgrading packages hp@hp-HP-15-Notebook-PC:~$ sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done ...
1
vote
1answer
712 views

Will upgrading to a newer version delete my files, apps, or settings? [duplicate]

I am planning to upgrade from 13.04 to 13.10? Does upgrading delete my files, documents and third party apps. Or does it keep my files and documents but deletes third party apps??
4
votes
2answers
420 views

apt: relocation error: version GLIBCXX_3.4.21 not defined in file libstdc++.so.6 with link time reference

Since trying to upgrade to 16.04 xenial, I'm getting $ apt apt: relocation error: /usr/lib/x86_64-linux-gnu/libapt-pkg.so.5.0: symbol ...
0
votes
0answers
18 views

failure to upgrade to 3.13.0-89

I am going to upgrade to 3.13.0-89 in servers which has 3.13.0-86 installed. Ubuntu just added 3.13.0-89 to -proposed list. (Actually, it doesn't relate to proposed or not, I tried to upgrade to 3.13....
1
vote
1answer
41 views

Jekyll broken after upgrading Ubuntu/Ruby

I use Jekyll on my Ubuntu laptop. It worked with 15.10. I've upgraded to 16.04 and I got this error message : $ jekyll -v bash: /usr/local/bin/jekyll : /usr/bin/ruby2.1 : bad interpreter: no file or ...
3
votes
2answers
4k views

Black screen on upgrading to 15.04

Recently I upgraded from Ubuntu 14.04 to 15.04, and I get a black screen after the grub screen on selecting Ubuntu. I read a post that suggested I close the lid and open it again, and this actually ...
0
votes
1answer
28 views

upgrading to ubuntu 16.04

Hello every one I want to upgrade my ubuntu os from 15.10 to 16.04 but the thing is that when it just starts upgrading it shows this massage 'apt (>= 1.0.10.2ubuntu2)` what the problem is can you help ...
0
votes
0answers
8 views

apt upgrade error 16.04 / hang on “sync” task, after cpio build of initramfs, from postinst.d

When upgrading (apt-get upgrade) on 16.04 (ubuntu-mate) I get a hang (left from 9:50am til 16:00 or thereabouts) I tracked down as far as the call to /etc/kernel/postinst.d/initramfs-tools and added ...
0
votes
0answers
32 views

How can I find out what changed when a package was upgraded? [duplicate]

Last week, Telegram got an update from ppa. The next time I opened it, there was a message explaining what had changed in the new version. That was nice. But this kind of information doesn't usually ...
63
votes
7answers
94k views

Make default `python` command to use Python 3

I can access Python 3 via python3 command. But I want to make the default interpreter to use python command for Python 3. Simple typing python takes me to Python 2. How to upgrade?
0
votes
0answers
34 views

Firefox fails to start after upgrading

I was running Ubuntu 15.04. Knowing that the newest version is 16, I tried to upgrade today. In the update setting in Software Center I've chosen "Any new Ubuntu version". Then I run "sudo apt-get ...
2
votes
2answers
3k views

Xfreerdp Upgrade to version 1.1 to support Multi Monitor

I was trying to use freerdp with support for multiple monitor using ubuntu 13.10 x64 and I get error : root@rdp-client:~# xfreerdp /multimon /f /u:a /p:1 /v:192.168.0.140:3389 transport_connect: ...
2
votes
2answers
91 views

Can't log in: Upgraded to Ubuntu 16.04 invalidated my public ssh-keys, changed to PasswordAuthentication no and now I can't get back in

I upgraded my remote server to Ubuntu 16.04 (from 14.10). Then I reconfigured it to only use keys and not passwords. Did that by editing the /etc/ssh/sshd_config file where I changed to the following:...
1
vote
0answers
27 views

will upgrading Win 7 to 10 affect Ubuntu

Finally they've got me. I have to upgrade Win 7 to 10. Not happy about it, but I have little choice. I'm running at the moment a dual boot Ubuntu & Win 7. I have to upgrade Ubuntu as well (15 -->...
0
votes
1answer
26 views

Ubuntu auto-upgrade to newest version

I remember the Ubuntu version I initially installed is 14.xx, and later it seemed to upgrade automatically when new version is available, so that the version I am now running is 15.04. However, after ...
9
votes
6answers
6k views

After Upgrade from 14.04 to 16.04 login screen runs in a loop while console login works

I am on a DELL Precision 5510 Ubuntu Edition with Ubuntu 14.04 as default installation. Today I upgraded from 14.04. to 16.04 as shown here The upgrade went without any error messages. However, after ...
0
votes
1answer
176 views

Upgrade to ubuntu 15.10 Willy Werewolf

My latest V14 of Ubuntu asked me if I wanted to upgrade to Willy Werewolf last night. Of course I accepted the update and now my whole system is dead, tried to boot in recovery but still get to the ...
5
votes
2answers
208 views

Will upgrading Ubuntu remove installed software?

I am planning to upgrade Ubuntu 15.10 to 16.04 and I was wondering if it will erase the installed software e.g., openCV, Unity Tweak Tool etc.
5
votes
2answers
4k views

How to update to the latest numpy and scipy on Ubuntu 14.04LTS

On my Ubuntu 14.04LTS, for python3, I have >>> import numpy >>> import scipy >>> numpy.__version__ '1.8.2' >>> scipy.__version__ '0.13.3' I want to update ...
2
votes
2answers
664 views

How to use PlayOnLinux with Wine 1.7?

I have installed PlayOnLinux which obviously also installs Wine, however it installs Wine 1.6, and I want Wine 1.7, so if I were to add the Wine PPA and install Wine 1.7 over 1.6 could this cause any ...
1
vote
0answers
45 views

Ubuntu dont start when reboot

My Ubuntu don't start when reboot and show the following message: How to solve the problem?
11
votes
2answers
8k views

How to only apt-get upgrade Certain Applications?

I only have a traffic-limited mobile broadband connection at my disposal. sudo apt-get dist-upgrade wants to get ~500MB of data which is not feasible for me right now. Hence, is it possible to only ...
0
votes
0answers
11 views

Flex update for Grub

I'm trying to make a dual boot Linux/OSX on my MacBook Air and I decided to install Grub as bootlader since for some obscure reasons rEFInd won't even start. On installing Grub a warning told me that ...
1
vote
1answer
52 views

rollback upgrade [duplicate]

In an effort to get OpenGL working on a Dell XPS running 14.04 LTS on Intel graphics hardware, I followed some advice and did the following: add-apt-repository ppa:oibaf/graphics-drivers apt-get ...